
QGIS Application - Bug report #12775

r.flow had a compulsory parameter that should be optional

2015-05-19 07:28 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/GRASS

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 20874

Description

See the manpage: "optionally an input aspect raster map aspin and/or an input barrier raster map barin".

barin is defined as compulsory in the interface.

History

#1 - 2015-05-24 04:29 AM - Giovanni Manghi

- Pull Request or Patch supplied changed from No to Yes

- Assignee changed from Victor Olaya to Giovanni Manghi

fixed in

https://github.com/qgis/QGIS/pull/2073

#2 - 2015-05-25 01:25 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed
